2018-12-12 18:45 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000018Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000018: Notice von ungesetzter $ret in admin.php
DescriptionFehlermeldung tritt beim aufrufen des Adminbereiches auf. Keine Erweiterung installiert, komplett neu installiert. Dieser Bug lässt kein Admin-Account anlegen.

22.12.2008|15:11:12|__errorHandler|69|errno=8,errstr=Undefined variable: ret,errfile=admin.php,errline=103

http://www.stelzi.net.invalid/NoAdmin-Fix.patch sollte es kurzfristig fixen.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000033

Quix0r (administrator)

Ist mit Revision 698 gefixt.

~0000034

user13

Jo ist gefixt.

~0000039

Quix0r (administrator)

Danke und dicht. :)

~0000811

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 14:26 user13 New Issue
2008-12-22 14:39 Quix0r Status new => assigned
2008-12-22 14:39 Quix0r Assigned To => Quix0r
2008-12-22 14:44 Quix0r Note Added: 0000033
2008-12-22 14:44 Quix0r Status assigned => feedback
2008-12-22 14:45 Quix0r Projection none => minor fix
2008-12-22 14:45 Quix0r ETA none => < 1 day
2008-12-22 14:45 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 14:45 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 15:12 user13 Note Added: 0000034
2008-12-22 19:53 Quix0r Note Added: 0000039
2008-12-22 19:53 Quix0r Status feedback => resolved
2008-12-22 19:53 Quix0r Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 697 => SVN-697
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:26 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000811
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History